@font-face {
    font-family: 'NewsportDemo';
    src: url('/NewsportDemoRegular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'RussoOne';
    src: url('/RussoOne-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'NunitoSans';
    src: url('/NunitoSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}



.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}


.internal-page .main-wrapper h1,
.internal-page .main-wrapper { font-family:"NunitoSans",arial }

.section.header .site-slogan,
.component .component-heading,
.section.header .navbar-primary .nav-link { font-family:"RussoOne",arial }


a.sportname.text-left.font-weight-bold.col.px-lg-2.dropdown-item {
    font-size: 13px!important;
}
a.sportmenu-row-link.px-lg-2.dropdown-item {
    font-size: 12px;
    padding-left: .3rem!important;
    padding-right: 0.3rem!important;
}
div#site-nav-collapse {
    justify-content: center!important;
    align-items: center!important;
}
.section.hero-splash .splash-content .next-event{display:none;}
.component.scoreboard > .container { margin-top:0rem!important }
#site-nav .navbar-brand { box-shadow: 00px 5px 60px #333 inset; transition:0.5s ease all }
.hero-splash .event-details > * {   background: #000; }
.component.nextevent .mod-next-event .event-links a {   color: #fff; }
.photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title h5, .photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title span {   background: rgba(0,0,0,0.01); }
.component.featuredathlete .component-heading {
    background: rgba(0,0,0,0.01) !important;
}
.aotw-heading-wrapper .h5.site-name, .aotw-heading-wrapper .h4.font-weight-bold.sub-heading {   background: rgba(0,0,0,0.01); }



@media only screen and (min-width: 992px) {

    .header .navbar-primary .navbar-logo img{max-height:90px!important;}
    .section.header .site-slogan { justify-content:center; padding:1rem }
    .section.header .site-title { font-size:2.5rem!important; text-align:center; line-height:1 }
    .section.header .site-title span { display:block; font-size:1rem; letter-spacing:0.5rem  }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { letter-spacing:0.04rem }
    .section.header .navbar-primary .navbar-brand { margin-right:0rem!important }

    .mod-site-social-links { position:absolute; left:0; top:1.15rem; z-index:100 }
    .mod-site-social-links li { margin-right:0.15rem!Important }

/*
    .section.header .navbar.navbar-quicklinks { position:absolute; top:-3.6rem; right:0; z-index:2 }
    .section.header .navbar.navbar-quicklinks li { background:#fff; text-transform:uppercase; font-family:"NewsportDemo",arial; font-size:1.25rem }
*/

    .section.header .navbar.navbar-quicklinks { position:absolute; top:1.15rem; right:0; z-index:2 }
    .section.header .navbar.navbar-quicklinks li { background:#011585; color:#fff; text-transform:uppercase; font-family:"RussoOne",arial}
    .section.header .navbar.navbar-quicklinks li:hover,
    .section.header .navbar.navbar-quicklinks li:focus { color:#ff5733 }

}




@media only screen and (min-width: 992px) and (max-width:1200px) {

    .section.header .site-title { font-size:1.5rem!important }
    .section.header .site-title span { letter-spacing:0rem  }
    .section.header .navbar.navbar-quicklinks { top:0.65rem }
    .mod-site-social-links { top:0.7rem }

    
}

@media only screen and (max-width:991px) {

    .navbar.navbar-primary > div { align-items:center!important }
    .section.header .navbar-toggler { background:Var(--color-primary)!important }
    .section.header .navbar-toggler:hover,
    .section.header .navbar-toggler:focus { background:#fff!important }    
    
}


@media only screen and (max-width:767px) {

    .section.hero-splash { display:none!important }

}